/************* Scroll bar costruita per lo script dello scroll************/
.styled-v-bar {
    background-color: rgba(120, 104, 73, 0.6);
    width: 12px;
    height: 10px;
    border-radius: 5px;
    cursor: pointer;
    margin-right: -20px;
    overflow-x: hidden
    }
.styled-v-bar:hover {
    background-color: rgba(171, 152, 116, 0.6)
    }
/**************** loader**************************/
.wrapper {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 99999999
    }
/*************** banner **************************/
#banner {
    position: absolute !important;
    right: 0;
    bottom: 0;
    z-index: 0;
    width: auto;
    display: none;
    cursor: pointer
    }
.nascondi {
    position: absolute;
    bottom: -10px;
    left: -10px;
    cursor: pointer
    }
.apri {
    position: absolute;
    right: 0;
    bottom: 40px;
    cursor: pointer;
    display: none
    }
/**************** CSS per popup iniziale di emergenza  ******************/
.popup {
    text-align: center;
    font-size: 14px;
    position: fixed;
    top: 50%;
    margin-top: -205px;
    left: -305px;
    margin-left: 50%;
    width: 610px;
    height: 260px;
    padding: 5px;
    z-index: 50;
    background-color: #FFF;
    border: solid 1px #000;
    font-family: Verdana, Geneva, Tahoma, sans-serif
    }
.popup span {
    font-family: "Oxygen", sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #FFF;
    left: 270px;
    position: absolute;
    cursor: pointer;
    background-color: #999;
    top: 220px;
    display: block;
    margin: 5px;
    padding: 5px;
    z-index: 100
    }